html, body{
    padding: 0!important;
    margin: 0!important;
    min-height: 100vh;
}
.landing_page_custom_body{
    background-color: #0A2A78;
    width: 100%;
    min-height: 100vh;
    display: flex;
}
.landing-sidebar{
    background-color: #e38724;
    width: 435px;
    min-width: 435px;
    padding: 0 50px;
    flex-grow: 0;
}
.landing-body{
    flex-grow: 1;
    display: flex;
    justify-content: center;
}
.landing_page_custom-logo{
    padding-top: 10%;
    padding-bottom: 30px;
}
.landing_page_custom-logo .logo-default-img{
    height: 120px;
    display: block;
    margin: auto;
}
.landing_page_custom_content{
    text-align: center;
}
.landing_page_custom-text{
    font-size: 35px;
    font-weight: 400;
    color: #ffffff;
    margin-bottom: 20px;
}
.landing_page_custom-sub-text{
    font-size: 22px;
    font-weight: 400;
    color: #ffffff;
}
.one-login-group{
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: center;
}
.one-btn{
    border: 1px solid #ffffff;
    border-radius: 6px;
    color: #ffffff;
    width: 235px;
    margin-top: 5px;
    margin-bottom: 5px;
}
.one-btn:hover, .one-btn:active, .one-btn:focus{
    border-color: #ffffff;
    color: #ffffff;
}
.mg-footer{
    margin-top: 20%;
    margin-bottom: 5%;
}

.mg-footer-menu{
    text-align: center;
}
.mg-footer-menu ul.core_menu > li > .core-menu-link {
    background-color: transparent;
    color: #ffffff;
}
.mg-footer-menu ul.core_menu > li > .core-menu-link.active {
    background-color: transparent;
    color: #ffffff;
}
.mg-footer-menu ul.core_menu > li:hover > .core-menu-link {
    background-color: transparent;
    color: #ffffff;
}
.mg-footer-menu ul.core_menu > li.current > .core-menu-link {
    background-color: transparent;
    color: #ffffff;
}
.mg-footer-menu ul.core_menu.horizontal > li > .core-menu-link {
    padding: 3px 3px;
    background-color: transparent;
}
.mg-footer-menu ul.core_menu.horizontal > li > .core-menu-link .core-menu-icon {
    font-size: 14px;
}
.mg-footer-menu ul.core_menu.horizontal > li > .core-menu-link .core-menu-text {
    font-size: 12px;
}
.mg-footer-menu ul.core_menu.horizontal > li + li > .core-menu-link:before {
    content: '.';
    display: inline-block;
    padding-right: 7px;
}

.mg_footer_power{
    font-size: 12px;
    color: #ffffff;
    text-align: center;
}
.mg_footer_power a{
    color: #ffffff;
}
.mg-footer-hr{
    width: 222px;
    border-top: 1px solid #ffffff;
    margin: 16px auto;
}

.mg-body-content{
    max-width: 750px;
    width: 100%;
    margin-top: 6%;
}

.mg-nav-tabs{
    display: flex;
    align-items: center;
}
.mg-nav-tabs > li{
    flex-grow: 0;
}
.mg-nav-tabs > li a{
    display: block;
    color: rgba(255,255,255,0.5);
    font-size: 21px;
    font-weight: 400;
}
.mg-nav-tabs > li.active a{
    color: rgba(255,255,255,1);
    font-size: 27px;
}
.nav.mg-nav-tabs > li > a:hover,
.nav.mg-nav-tabs > li > a:focus{
    background-color: transparent;
}

.mg-tab-content .core-lists.collectible-listing-lists.grid-view .core-list-item .core-item-warp{
    background-color: #ffffff;
}

.mg-ld-scroll{
    overflow-x: hidden;
    overflow-y: auto;
}
#collectibles .mg-ld-scroll{
    height: 615px;
}
#auction .mg-ld-scroll{
    height: 760px;
}
#marketplace .mg-ld-scroll{
    height: 760px;
}

.store-discount{
    display: none!important;
}
.store-featured-btn{
    display: none !important;
}

.core-lists.collectible-listing-lists.list-view > .core-list-item {
    width: 50%;
}

.core-lists.collectible-listing-lists.list-view .core-list-item .core-item-warp{
    background-color: #ffffff;
}
@media (min-width: 992px) and (max-width: 1200px) {
    .landing-sidebar {
        width: 220px;
        min-width: 220px;
        padding: 0 8px;
    }
    .landing_page_custom-logo .logo-default-img {
        height: 80px;
    }
    .landing_page_custom-text {
        font-size: 26px;
    }
    .landing_page_custom-sub-text {
        font-size: 16px;
    }
    .one-btn{
        width: 160px;
    }
    .mg-footer-menu ul.core_menu.horizontal > li > .core-menu-link .core-menu-text {
        font-size: 12px;

    }
    .mg-footer-hr {
        width: 165px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .landing-sidebar {
        width: 220px;
        min-width: 220px;
        padding: 0 8px;
    }
    .landing_page_custom-logo .logo-default-img {
        height: 80px;
    }
    .landing_page_custom-text {
        font-size: 26px;
    }
    .landing_page_custom-sub-text {
        font-size: 16px;
    }
    .one-btn{
        width: 160px;
    }
    .mg-footer-menu ul.core_menu.horizontal > li > .core-menu-link .core-menu-text {
        font-size: 12px;

    }
    .mg-footer-hr {
        width: 165px;
    }
    .landing-body{
        padding-left: 8px;
        padding-right: 8px;
    }
    .mg-body-content {
        max-width: 532px;
    }
    #collectibles .mg-ld-scroll {
        height: 645px;
    }
    #marketplace .mg-ld-scroll {
        height: 545px;
    }
}

@media (max-width: 767px) {
    .landing_page_custom_body{
        display: block;
    }
    .landing-sidebar{
        width: 100%;
        min-width: 0;
        padding: 0 8px;
    }
    .mg-tab-content .core-lists.grid-view > .core-list-item {
        width: 100%;
    }
    #marketplace .mg-ld-scroll {
        height: auto;
    }
    #auction .mg-ld-scroll {
        height: auto;
    }
    #collectibles .mg-ld-scroll {
        height: auto;
    }
    .mg-body-content{
        padding-left: 8px;
        padding-right: 8px;
    }
    .mg-nav-tabs > li a {
        font-size: 14px;
    }
    .mg-nav-tabs > li.active a {
        font-size: 16px;
    }
    .landing_page_custom-text {
        font-size: 30px;
    }
    .landing_page_custom-sub-text {
        font-size: 18px;
    }
    .mg-footer {
        margin-top: 30px;
        margin-bottom: 0;
    }
}

@media (max-width: 991px) {
    .core-lists.collectible-listing-lists.list-view > .core-list-item {
        width: 100%;
    }
}

.core-lists.project-lists.list-view .core-list-item{
    background-color: #ffffff;
    margin-bottom: 15px;
    border-radius: 10px;
    padding: 15px;
}

.core-lists.grid-view .core-list-item .core-item-warp{
    background-color: #ffffff;
    border-radius: 10px;
    padding: 15px;
}

@media (max-width: 767px) {
    .core-lists.project-lists.list-view .core-list-item{
        width: 100%;
    }
}

.core-lists.job-lists.list-view .core-list-item{
    background-color: #ffffff;
    margin-bottom: 15px;
    border-radius: 10px;
    padding: 15px;
}
.core-lists.job-lists.list-view .core-list-item .short_description{
    margin-left: 0;
}
.core-lists.job-lists.list-view .core-list-item .core-item-info{
    min-width: 0;
}
@media (max-width: 767px) {
    .core-lists.job-lists.list-view .core-list-item .job-item-company {
        padding-left: 0;
    }
    .landing_page_custom_body .core-lists.project-lists.list-view .core-list-item {
        width: 100%;
    }
    .landing_page_custom_body .core-lists.job-lists.list-view .core-list-item .core-item-warp{
        flex-wrap: wrap;
    }
    .landing_page_custom_body .core-lists.job-lists.list-view .core-list-item .core-item-figure{
        width: 100%;
        margin-right: 0;
    }
}